<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe61dbc09bbb854276d4541acea3fc61">
  <dict>
    <!--2023-02-11 10:05:55.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:05:55.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
